
b.normaal {
	color: #606060;
	}

b.mini {
	color: #606060;
	font-size: 11px;
	}

b.sub {
	color: #606060;
	font-size: 17px;
	}

b.big {
	color: #606060;
	line-height: 30px;
	font-size: 26px;
	}





font.normaal {
	color: #606060;
	}

font.mini {
	color: #606060;
	font-size: 11px;
	}

font.sub {
	color: #606060;
	font-size: 17px;
	}

font.big {
	color: #606060;
	line-height: 30px;
	font-size: 26px;
	}





a:link {
	color: #606060;
	text-decoration:none }
	
a:visited {
	color: #606060;
	text-decoration:none }
	
a:hover {
	color: #606060;
	text-decoration:underline}

a:active {
	color: #606060;
	text-decoration:none }




img {
	border-color: #606060;
	}


